
import { TopBar } from "@/components/layout/top-bar";
import { HomePage2 } from "@/components/pages/home-page2";
import OAuthCallbackHandler from "@/components/ui/oauth-callback-handler";

export default function Home() {
  return (
    <>
      <TopBar collapsed={true} />
      <OAuthCallbackHandler />
      <HomePage2 />
    </>
  );
}
